@import url('https://fonts.googleapis.com/css?family=Roboto');
html, body {
    height: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    -moz-osx-font-smoothing: grayscale;
}
.logo {
    width: 25%;
    height: 50px;
}
.logo_f {
    width: 75%;
    height: 50px;
}
.logo_s {
    width: 100%;
    height: 80px;
}
.b {
    color: white;
}
.bd {
    color: red;
}
.bd:hover {
    color: red;
    text-decoration: none;
}
.b:hover {
    color: white;
    text-decoration: none;
}
#myCarousel .nav {
    background:#eee;
}
#container{
            width: 80%;
            height: 450px;
            border: 1px solid black;
            margin: 0 auto;
            position: relative;
        }
        #container>img{
            width: 100%;
            height: 100%;
            position: absolute;
        }
        #container>.btn{
            position: absolute;
            width: 50px;
            height: 50px;
            border: none;
            border-radius: 25px;
            top: 200px;
            background: black;
            color: white;
            font-size: 20px;
        }
        #container>#btn1:hover{
            box-shadow: 10px 0px 20px 10px black;
        }
        #container>#btn2:hover{
            box-shadow: -10px 0px 20px 10px black;
        }
        #container>#btn2{
            position: relative;
            float: right;

        }
.div1 {
    width: 100%;
    height: 130px;
    background: linear-gradient(to left,yellow,green);
}
.img_page {
    width: 100%;
    height: 200px;
}
.tel{
    padding-right: 15px;
}
.tel::before {
	content: "\f095";
    font-family: "FontAwesome";
    font-size: 20px;  
    padding-right: 15px;
    color: gray;
}
.adr::before {
    content: "\f041";
    font-family: "FontAwesome";
    font-size: 20px;   
    padding-right: 15px;
    color: gray;
}
.adr-mail::before {
	content: "\f0e0";
    font-family: "FontAwesome";
    font-size: 20px;
    padding-right: 15px;
    color: gray;
}
.lien a {
    color: gray;
}
.lien>a:hover {
    border: 1px solid white;
    border-bottom-color: red;
}
.social-network a.icoFacebook:hover {
    background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
    background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
    background-color:#BD3518;
}
.social-network a.icoLinkedin:hover {
    background-color:#007bb7;
}
.social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoLinkedin:hover i {
    color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
    color:#44BCDD;
}
.social-circle li a {
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
    text-align:center;
    width: 40px;
    height: 35px;
    font-size:16px;
    color: gray;
}
.social-circle li i {
    margin:0;
    text-align: center;
}
.tete {
    background-color: #eee;
    height: auto;
}
.ville {
    width: 100%;
    height: 400px;
    opacity: 0.4;
}
.mac {
    width: 100%;
    height: 300px;
}
.cont{
    width: 100%;
    height: 400px;
    background-image: url("../images/ville.jpg");
    background-size: 100%;
    background-color: #eee;
}
@media only screen and (max-width: 700px) {
    .cont {
        height: 550px;
    }
}
.img_p {
    width: 90%;
    height: 100px;
}
.txt_img {
    font-size: 14px;
    color: white;
}
.btn_img {
    font-size: 16px;
    background-color: black;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
}
.pulse {
    padding-top: 2px;
    margin-right: 12px;
    color: gray;
}
.pulse:hover {
    transform: rotateZ(480deg);
    font-size: 20px;
}
hr{
    font-size: 20px;
}
.blog {
    width: 100%;
    height: 140px;
}
.bloc {
    width: 100%;
    height: auto;
    border: 1px solid #ddd;
    border-radius: 2px;
}
.txt {
    padding: 8px;
    color: gray;
}
.bloc:hover {
    background-color: #d6eafa;
    border-color: #d6eafa;
}
.col_red {
    color: red;
    text-align: center;
}
.slide {
    border:1px solid #eee; 
}
/** footer **/
footer {
    width: 100%;
    background-color: #303030;
    margin-top: 60px;
    text-align: center;
    padding-top: 25px;
}
.foot {
    text-decoration: none;
    color: white;
    margin-left: 30px;
    font-size: 20px;
}
.foot:hover {
    text-decoration: none;
    color: #FF530D;
}
.foot_titre {
    font-size: 22px;
    color: #E0E0E0;
    text-align: left;
    padding-bottom: 20px;
}
.foot_contact {
    text-align: left;
}
.foot_contact p, .foot_contact a {
    font-size: 16px;
    color: #8D9494;
}
.foot_lien{ 
    color:  #8D9494;
    padding-left: 0px;
}
.foot_lien li {
    list-style-type: none;
    text-align: left;
}
.foot_lien li a {
    text-decoration: none;
    font-size: 16px;
    color: #8D9494;
}
.foot_lien li a:hover {
    color: yellow;
}
.foot_texte {
    color:  #8D9494;
    font-size: 16px;
}
.lien_agence {
    text-decoration: none;
    font-size: 16px;
    color: #8D9494;
}
#newsletter {
    text-decoration: none;
    font-size: 16px;
}
/* contact */
#id {
    width:100%;
    height:400px;
    background:yellow
}
/* Map  contact ****/
#map {
    width:100%;
    height:400px;
}
.contact_bloc {
    margin-top: 40px;
    border: solid 1px #2196F3;
    border-radius: 5px;
    box-shadow: 0 8px 14px 0 rgba(0, 0, 0, 0.5); 
}
.text {
    color: gray;
}
/* slider */
#container{
    width: 100%;
    height: 430px;
    margin: 0 auto;
    position: relative;
}
#container>img{
    width: 100%;
    height: 100%;
    position: absolute;
}
#container>.btn{
    position: absolute;
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 25px;
    top: 200px;   
    color: white;
    font-size: 30px;
}
#container>#btn2{
    position: relative;
    float: right;
}
/* produits */
div.tab {
    overflow: hidden;
}
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 16px;
    transition: 0.3s;
    font-size: 15px;
    color: gray;
}
div.tab button.active {
    border-bottom: 1px solid red;
}
/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 6px;
}
.img {
    width: 100%;
    height: 140px;
}
#prod {
    width: 24%;
    height: 350px;
    margin: 4px;
    border: 1px solid #ddd;
    border-radius: 2px;
}
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}
@media only screen and (max-width: 780px) {
    .logo1 {
        visibility: hidden;
    }
}
.gaine {
    width: 100%;
    height: 250px;
    border: 1px solid #ccc;
    border-radius: 50%;
    box-shadow: 10px 4px #ddd;
}
.btn a {
    color: white;
}
.btn a:hover {
    text-decoration: none;
    color: white;
}
.btn:hover {
    box-shadow: 15px 8px lightblue;
}
.pot {
    width: 100%;
    height: 250px;
    border: 1px solid #ccc;
    box-shadow: 10px 4px #ddd;
}
table {
    border-collapse:separate!important;
    text-align:left;
    border-spacing:0;
}
table thead th {
    color:#039;
    font-weight:bolder;
    font-family:"Lucida Sans Unicode";
    border-bottom:2px solid #ccc;
    border-top:2px solid #ccc;
    background-color:white;
    padding: 8px;
}
table tr {
    background-color:#fff;
}
table tr:hover {
    background-color:#F1F1F1;
}
table  tr:nth-child(2n+1) {
    background-color:#F1F1F1;
}
table tr td {
    margin:0px;
    padding:4px 10px;
    color:#669;
    text-align: center;
    border-bottom:1px solid #ccc;
}
.bloc_contact {
    border: 1px solid #669;
    padding: 10px 8px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 5px 3px #669.
}
.text_prod {
    font-size: 22px;
    color: #29337b;
}
.text_pro {
    color: #29337b;
}
.col_b {
    font-size: 18px;
    color: #29337b;
    text-align: center;
} 
.num_p {
    color: red;
    font-size: 20px;
}
.mail_p {
    color: red;
}
.txt_p {
    color: #3a3939;
    font-size: 14px;
    text-align: justify;
}
.image {
    width: 98%;
}
.titre_contact {
    color:white;
    padding-left: 40px;
}